Advisories ยป Package gutenprint rss

Date ID Source Package(s) Type Affected release(s) CVE
2017-05-07 MGASA-2017-0133 ghostscript , gutenprint , libspectre security 5 CVE-2016-7976 , CVE-2016-7977 , CVE-2016-7978 , CVE-2016-7979 , CVE-2016-8602 , CVE-2016-9601 , CVE-2016-10217 , CVE-2016-10218 , CVE-2016-10219 , CVE-2016-10220 , CVE-2017-5951 , CVE-2017-7207 , CVE-2017-8291